Subject: Re: [PATCH 1/4] config --show-origin: report paths with forward slashes

From: Johannes Sixt <[email-masked]>
Date: Sat, 2 Apr 2016 20:51:33 +0200

Am 30.03.2016 um 07:52 schrieb Johannes Sixt:
> Am 29.03.2016 um 21:18 schrieb Johannes Sixt:
>> It does pass. The reason is that pwd -W generates forward slashes.
>
> It just occurred to me that we might be observing a difference in
> behavior of pwd -W between the modern MSYS2 bash and the old MSYS1 bash
> that I am using.

No that isn't it. Both versions produce forward slashes. Puzzled...

-- Hannes